<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Duchifat3</Name>
		<Status>Operationnal</Status>
		<NasaID>44854</NasaID>
		<UpdateDate>2019-12-19</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<LaunchData>
			<LaunchDate>2019-12-11 </LaunchDate>
			<LaunchingSite> 
			</LaunchingSite>
		</LaunchData>
		<IARUCoordination>
			<Coordinated>true</Coordinated>
			<SupportingOrganisation>Herzliya Science Center</SupportingOrganisation>
			<ProcessusStatus>Coordinated</ProcessusStatus>
			<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=586</URL>
			<ResponsibleOperator> Shamai Opfer 4Z1WS and David Greenberg 4X1DG</ResponsibleOperator>
			<ApplicationDate>2017-10-17</ApplicationDate>
			<CoordinationDecisionDate>2017-11-22</CoordinationDecisionDate>
			<ContactPerson> 4z1ws@amsat.org.nospam and david.greenberg@bezeqint.net.nospam  </ContactPerson>
			
		</IARUCoordination>

		<Information>
			<Title> </Title>
			<Value> 
			</Value>
			<Description lang="EN" />
			<Description lang="FR" />
		</Information>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436400000  </Frequency>

				<Modes>
					<Mode>PBSK</Mode>
					<Speed >9600 </Speed>
				</Modes>
				<CallSign>  </CallSign>
			</Beacons>
			
			<Transponders>


				<Name>U/V FM </Name>
				<FrequencyUplink>
					<FrequencyBegin>145970000 </FrequencyBegin>
					
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>436400000</FrequencyBegin>
				
				</FrequencyDownlink>
				<Mode />
				<Tone />
				<Inverted></Inverted>
			</Transponders>
		</RadioData>

		<TelemetryData>
			<DescriptionURL>
				<Title>  </Title>
				<Value>
					 
				</Value>
			</DescriptionURL>
			<DescriptionURL>
				<Title>  </Title>
				<Value>
					 
				</Value>
			</DescriptionURL>
			<ReportURL>
				<Title />
				<Value />
			</ReportURL>
			<ReportEmail />
			<SoftwareURL />
			<Description />
		</TelemetryData>
	</Satellites>
</AmsatList>
